cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antonio Gallardo" <agalla...@agssa.net>
Subject Re: svn commit: r156630 - cocoon/trunk/status.xml
Date Wed, 09 Mar 2005 17:54:51 GMT
On Mie, 9 de Marzo de 2005, 4:30, cziegeler@apache.org dijo:
> Author: cziegeler
> Date: Wed Mar  9 02:30:49 2005
> New Revision: 156630

>     <action dev="AG" type="update">
> -     Updated commons-lang to 2.0-20041007T2305. Now cocoon compiles in
> java 1.5.
> +     Updated commons-lang to 2.0-20041007T2305.
>     </action>

This change was done to be able to build cocoon using java 5. This update
without an aclaratory note means we are breaking contracts: We are using
an CVS version of the library without any aparent reason. I remember
somebody pointed out at a similar case in octuber. So to avoid more mails
about this, I think we can add the following comment there:

"Updated commons-lang to 2.0-20041007T2305. Need to compile in java 5"

WDYT?

Best Regards,

Antonio Gallardo.

Mime
View raw message